Subject: bin/ls not properly working

From: [email-masked] (jeff garner)
Date: Fri, 03 Mar 1995 08:54:30 -0400

When connecting from my internal lan using anonymous the ls command works
fine, but connecting from outside using anonymous I'm able to login but when
I do a ls I receive the following:

ftp>ls
200 PORT command successful.
150 <Opening ASCII mode data connection for /bin/ls.
226 Transfer complete.
ftp>

I've moved the runtime loader and the shared version of the standard C
library into the ~ftp/usr/lib directory and the ls into the ~ftp/bin directory.

Thank you for your help in advance.

Jeff
Jeffery P Garner            [email-masked]
                            Netscan Technology Corporation
(703) 876-9200              Fairfax, Virginia